{% extends "layouts/base.html" %}

{% block title %} Dashboard {% endblock %}

<!-- Specific Page CSS goes HERE  -->
{% block stylesheets %}{% endblock stylesheets %}

{% block content %}
    <h2 class="h5">{{ faculty}}</h2>
    {% for group in groups %}
    <div class="col-12 col-sm-6 col-xl-4 mb-4">
            <div class="card border-light shadow-sm">
                <div class="card-body">
                    <div class="col-12 col-xl-5 mb-3 mb-xl-0 d-flex ">
                        <a  class="btn btn-default" href="{%  url 'group_detail' pk=group.pk %}"><div class="d-sm-block">
                            <h2 class="h5">{{ group}}</h2>
                        </div></a>
                    </div>
                </div>
            </div>
        </div>
    {% endfor %}



{% endblock content %}

<!-- Specific Page JS goes HERE  -->
{% block javascripts %}{% endblock javascripts %}
